{
  "name": "new-node-ezijing",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt --open --dotenv .env.dev",
    "build": "nuxt build",
    "build:test": "nuxt build --dotenv .env.test",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "axios": "^0.21.4",
    "cookie-universal-nuxt": "^2.2.2",
    "core-js": "^3.9.1",
    "element-ui": "^2.15.13",
    "nuxt": "^2.17.1",
    "qs": "^6.11.0",
    "swiper": "^5.4.5",
    "vue-awesome-swiper": "^4.1.1",
    "vue-i18n": "^8.28.2"
  },
  "devDependencies": {
    "sass": "^1.32.11",
    "sass-loader": "^10.1.1"
  }
}
